vcs

  • Status Closed
  • Percent Complete
    100%
  • Task Type Bug Report
  • Category General
  • Assigned To
    Toni Corvera
  • Operating System
  • Severity Low
  • Priority Very Low
  • Reported Version 1.0.10 (1.6)
  • Due in Version 1.11
  • Due Date Undecided
  • Votes
  • Private
Attached to Project: vcs
Opened by Email from Phil Grundig - 02.03.2010
Last edited by Toni Corvera - 07.03.2010

FS#58 - Syntax not compatible with older bash

Originally reported by Phil Grundig

Closed by  Toni Corvera
07.03.2010 20:28
Reason for closing:  Fixed
Additional comments about closing:  

1.11 supports bash 2.05b (tested). Will probably be the last version to support it

Project Manager
Toni Corvera commented on 02.03.2010 12:02

Was believed to be fixed in 1.0.11 but not tested. Turns out it didn't work. 1.11 will be capable of working under bash 2.05b, future versions will target bash 3 specifically.

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing